
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17587

[Android] UI Error Message

07 September 2023 09:58 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Currently have 2 design UI for error message

Expected:

To standardize the UI follow as per attached screenshot

History

#1 - 07 September 2023 09:59 AM - Nor Khairun Aqila Jesmen

- Priority changed from Normal to High

#2 - 07 September 2023 11:22 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 07 September 2023 01:33 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 07 September 2023 02:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#5 - 14 September 2023 04:54 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Monitoring

To close after all modules tested good

#6 - 19 September 2023 03:14 PM - Nor Khairun Aqila Jesmen

- Status changed from Monitoring to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

closed. tested good

Files

Screenshot_20230907-094022.png 202 KB07 September 2023 Nor Khairun Aqila Jesmen
